Subject: bug#24018: 25.1.50; gnus: switching from Summary to Group sometimes puts point on wrong line

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 13 Apr 2018 21:38:57 +0200

James Cloos <[email-masked]> writes:

> It used to be when reading multiple groups w/o showing The *Group* buffer
> that when one finally switch to *Group* point was on the next group to
> read.  That still works iff one quits *Summary* w/o switching groups.

I've done some more extensive testing now.

When moving between groups with `n' or the like, point doesn't move in
the group buffer.  (I think that should probably be fixed...)

But when I finally `q' out of the group, point in the group buffer does
go to the next group line, so I'm not able to reproduce this problem
exactly.

`Q' didn't, and I just fixed that.  Is it possible that you also saw
this with `Q' and not `q'?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no